package com.api.test;

import com.alibaba.fastjson.JSON;
import com.heyu.api.jsapi.dto.profit.sharing.OrdersEntity;
import org.junit.Test;

public class Test5 {



    public static final String wechatAccessTokenUrl = "https://api.weixin.qq.com/wxa/getwxacodeunlimit?access_token=";
    private static String appid = "wx75fa59c097bd3dfd";
    private static String s = "1837c382de696013a2dfc64591e6b854";



    public static void main(String[] args) {
        String url = String.format(wechatAccessTokenUrl, appid, s);
        System.out.println(url);
    }


    @Test
    public void test1(){
        System.out.println(JSON.toJSONString(new OrdersEntity()));
    }


}
